import { prisma } from "@/module/_global";

export default async function deleteDeviceError({ device }: { device: string[] }) {
   try {
      const deleteToken = await prisma.tokenDeviceUser.deleteMany({
         where: {
            token: {
               in: device
            }
         }
      });
      return { success: true, message: "Success" }
   } catch (error) {
      console.error(error)
      return { success: false, message: "Internal Server Error" }
   }
}